{
  "name": "@tmdb-sources/amazon.de-parser",
  "version": "1.0.0",
  "repository": "https://gitlab.com/tmdb-sources/parsers/amazon.de-parser.git",
  "author": "winniehell <git@winniehell.de>",
  "license": "MIT",
  "dependencies": {
    "axios": "^0.18.0",
    "cheerio": "^1.0.0-rc.2"
  }
}
